SSH-SK-HELPER(8)

NOM
ssh-sk-helper - Assistant d’OpenSSH pour la prise en charge de l’authentificateur FIDO

SYNOPSIS
ssh-sk-helper [-v]

DESCRIPTION
ssh(1), ssh-agent(1) et ssh-keygen(1) utilisent ssh-sk-helper pour accéder aux clés fournies par un authentificateur FIDO.

ssh-sk-helper n’a pas vocation à être invoqué directement par l’utilisateur.

Une seule option est prise en charge :

-v  Mode prolixe : dans ce mode, ssh-sk-helper affiche des messages de débogage à propos de son fonctionnement. Cette option s’avère utile pour déboguer des problèmes. Spécifier plusieurs fois l’options -v (au maximum 3) augmente la prolixité.

    Notez que ssh(1), ssh-agent(1) et ssh-keygen(1) passent automatiquement l’option -v à ssh-sk-helper lorsqu’ils ont été eux-mêmes placés en mode de débogage.

VOIR AUSSI
ssh(1), ssh-agent(1), ssh-keygen(1)

HISTORIQUE
ssh-sk-helper est apparu dans OpenBSD 6.7.

AUTEURS
Damien Miller <djm@openbsd.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@waika9.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.